Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus network zone record get`

Get values for network zone record configuration keys

## Synopsis

Description:
Get values for network zone record configuration keys

    incus network zone record get [<remote>:]<zone> <record> <key> [flags]

## Options

      -p, --property   Get the key as a network zone record property

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network zone record - Manage network zone records